Subject: ESP calcalation

From: "Nadtanet Nunthaboot" <nadtanet-.at.-atc.atccu.chula.ac.th>
Date: Mon, 16 Feb 2004 16:54:17 +0700

Dear All CCLers,

    I want to calculate/generate ESP charge of small molecules  from 
g98 program. How can I calculate it? Which command that I can generate 
ESP charge of one small molecule which many conforamations? I will 
appreciate for informations  about ESP calculation.  

   Thanks a lot,

   Nadtanet